html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
  margin: 0;
  padding: 0px;
  box-sizing: border-box;
}

img, fieldset {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.ie8 img {
  width: auto;
  height: auto;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  height: 100%;
  padding: 0px;
}

body {
  /*background: #eeeeee url(images/mbg.jpg);*/
  background-color: White;
  font-size: 100%;
  color: #333333;
  min-height: 100%;
  overflow-x: hidden;
  font-family: Segoe UI, Tahoma, Verdana, Sans-Serif !important;
}

p {
  margin: 0 0 1.6em;
  padding: 0;
}

a {
  text-decoration: none;
  outline: none;
  color: #834202;
}

a:hover {
  color: black;
  text-decoration: underline;
}

big {
  font-size: 16px;
}

small {
  font-size: 87%;
}

em strong {
  text-transform: uppercase;
  letter-spacing: .1em;
}

ul, ol {
  margin: 1.2em 0 1.4em 3em;
  padding: 0;
}

li {
  /*margin: 0 0 .32em 0;*/
  padding: 0;
  /*text-shadow: 1px 1px 1px #fff;*/
}

code {
  font-family: Consolata, monospace;
  font-size: 100%;
  color: #72008a;
  word-spacing: -.25em;
}

pre code {
  background: #f3efc3 url(myaccount/images/line-bg.png) 0 7px;
  overflow-x: auto;
  display: block;
  width: 95%;
  padding: 2% 2.5%;
  margin: 30px 0;
  clear: both;
  color: #f3efc3;
  font-size: 85%;
  line-height: 140%;
  border: solid 1px #e8e3b8;
  /*border-bottom: solid 1px #d9d4a8;*/
}

blockquote {
  background: url(myaccount/images/quote.png) no-repeat 5px 0;
  padding: 0 30px 15px;
}

/*h1, h2, h3, h4, h5, h6
{
    line-height: 130%;
    font-weight: bold;
    color: #453630; 
    text-shadow: 1px 1px 1px #fff;
}
h2
{
    font-size: 1.6em;
    font-weight: bold;
    color: #2a353c;
    clear: both;
    letter-spacing: -0.035em;
    margin: 1em 0;
    line-height: 1;
}
h2.dnnPEMContTitle .Head, h2 .Head
{
    font-size: 1em;
}
h3
{
    font-size: 125%;
    margin: 0.5em 0 .3em;
    letter-spacing: -.04em;
}
h3 em
{
    color: #8f0206;
    font: italic normal 100% "Times New Roman" , Times, serif;
}
h4
{
    margin: 1em 0 .2em;
    font: italic 155% Baskerville, "Times New Roman" , Times, serif;
}
*/
form p {
  margin: 0;
  padding: 6px 0;
}

/*form label {font-size:0.825em;}*/
form label small, form label em {
  text-transform: none;
  color: #00ccff;
  font: italic 90% "Times New Roman" , Times, serif;
}

/*input, textarea, select {font-size:100%;font-family:inherit;}*/
input[type=text] {
  width: 240px;
  /*max-width: 96%;*/
}

textarea {
  line-height: 150%;
  width: 96%;
}

textarea:focus, input[type=password]:focus, input[type=text]:focus {
  outline: none;
  background: #faf7dd;
}

input[type=reset], input[type=submit] {
  background: #68584c;
  text-transform: uppercase;
  color: white;
  border: none;
  padding: 7px 20px;
  border-bottom: solid 1px #55473b;
  cursor: pointer;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-appearance: none;
}

input[type=reset]:hover, input[type=submit]:hover {
  background: #3f332a;
  color: #68584c;
}

.clear {
  clear: both;
  overflow: hidden;
}

.dnnPE-Mobile {
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  padding: 0px;
  max-width: 1100px;
}

.dnnPEM-Header {
  /*margin: 4% 0 2%;*/
}

.dnnPEM-Header, .dnnPEM-Footer {
  width: 100%;
}

.dnnPEM-Body {
  background: white;
  width: 100%;
  /*margin-top:6px;*/
}

.dnnPEM-Logo {
  /*width: 278px;     height: 68px;*/
  /*margin-right: 6.578947368421%;*/
  float: left;
  width: 60%;
}

.dnnPEM-Logo > a > img {
  margin-top: 20px !important;
  margin-left:5px;
 -ms-interpolation-mode: bicubic;
  max-height:70px;
  margin-bottom: 10px;
}

span#dnn_dnnSearch_ClassicSearch {
  width: 90%;
  display: block;
  margin: 0 auto;
  position: relative;
  padding-top: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  height: 30px;
  background: #00557d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0074aa 0%, #00557d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0074aa), color-stop(100%, #00557d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0074aa 0%, #00557d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0074aa 0%, #00557d 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #0074aa 0%, #00557d 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0074aa', endColorstr='#00557d',GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(top, #0074aa 0%, #00557d 100%);
  /* W3C */
}

span#dnn_dnnSearch_ClassicSearch input.NormalTextBox {
  width: 85%;
  margin: 2px 0 2px .4%;
  border: none;
  position: absolute;
  left: 0;
}

span#dnn_dnnSearch_ClassicSearch a {
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px 0 #003d5a;
  text-decoration: none;
  font-size: 0.875em;
  text-align: center;
  position: absolute;
  right: 2%;
  top: 7px;
}

a.navTrigger, a.navTrigger:link, a.navTrigger:visited {
  display: block;
  /*width: 26.315789473684%;  200/760 */
  margin-right: 5px;
  margin-top: 95px;
  /*margin-bottom: 5px;*/
  /*text-shadow: 0 1px 1px rgba(120,120,120,0.9);     border: 2px #e0e0e0 solid;*/
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  -webkit-border-radius: 6px 6px 0px 0px;
  -moz-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px;
  color: white;
  font-size: 16px;
  padding: 5px 10px 5px 30px;
  background: #f7941e;
  /* Old browsers */
  cursor: pointer;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B4D4E', endColorstr='#414243',GradientType=0 ); /* IE6-9 */
  /*background: linear-gradient(top, #4B4D4E 0%,#414243 100%); /* W3C */
  background-image: url("/myaccount/images/mob_menu.png");
  background-repeat: no-repeat;
  background-position: 10px center;
}

ul.dnnPEM-GlobalNav, ul.dnnPEM-SubNav {
  margin: 0;
  padding: 0;
  /*border: 2px #e0e0e0 solid;*/
  display: none;
  color: #e6e6e6;
}

ul.dnnPEM-SubNav {
  display: block;
}

ul.dnnPEM-GlobalNav li, ul.dnnPEM-SubNav li {
  list-style: none;
  padding: 0;
  display: block;
  text-decoration: none;
  background: #f7941e;
  /*float:left;     width:50%;*/
  margin-left: 0px;
  margin-right: 0px;
  border-bottom: 1px solid white;
  box-sizing: border-box;
  padding-right: 1px;
  /*text-shadow: 0 1px 1px #000; /*background: #4B4D4E;*/
  /* Old browsers */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B4D4E', endColorstr='#414243',GradientType=0 ); /* IE6-9 */
}

ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst, ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst a:hover, ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst.dnnPEM-NavOn a, ul.dnnPEM-SubNav li.dnnPEM-NavFirst, ul.dnnPEM-SubNav li.dnnPEM-NavFirst a:hover, ul.dnnPEM-SubNav li.dnnPEM-NavFirst.dnnPEM-NavOn a {
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  /*border-top-left-radius: 4px;     border-top-right-radius: 4px;*/
}

ul.dnnPEM-GlobalNav li.dnnPEM-NavLast, ul.dnnPEM-GlobalNav li.dnnPEM-NavLast a:hover, ul.dnnPEM-GlobalNav li.dnnPEM-NavLast.dnnPEM-NavOn a, ul.dnnPEM-SubNav li.dnnPEM-NavLast, ul.dnnPEM-SubNav li.dnnPEM-NavLast a:hover, ul.dnnPEM-SubNav li.dnnPEM-NavLast.dnnPEM-NavOn a {
  /*border-bottom-right-radius: 4px;     border-bottom-left-radius: 4px;*/
}

ul.dnnPEM-GlobalNav li a, ul.dnnPEM-SubNav li a {
  color: white;
  text-decoration: none;
  /*text-shadow: 0 1px 1px #000;*/
  font-weight: normal;
  padding: 0.6em 3%;
  line-height: 1em;
  display: block;
  letter-spacing: -0.03em;
  font-size: 15px;
}

ul.dnnPEM-GlobalNav li.hasChild a, ul.dnnPEM-SubNav li.hasChild a {
  background: url(myaccount/images/r-arrow.png) no-repeat 97%;
}

ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst a, ul.dnnPEM-SubNav li.dnnPEM-NavFirst a {
  border-top: none;
}

ul.dnnPEM-GlobalNav li.dnnPEM-NavLast, ul.dnnPEM-SubNav li.dnnPEM-NavLast {
  border-bottom: none;
}

ul.dnnPEM-SubNav li a:hover, ul.dnnPEM-GlobalNav li a:hover, a.navTrigger:hover, a.navTrigger:visited:hover {
  /*color: black;*/
  text-decoration: none;
  background-color: #f7941e;
}

ul.dnnPEM-GlobalNav li.hasChild a:hover, ul.dnnPEM-SubNav li.hasChild a:hover, ul.dnnPEM-GlobalNav li.hasChild.dnnPEM-NavOn a {
  /*background: #5C5C5C url(myaccount/images/r-arrow.png) no-repeat 97%;*/
  background: #c4d229;
}

ul.tabletSubNav {
  overflow: hidden;
  clear: both;
  float: right;
}

ul.tabletSubNav, ul.tabletSubNav li {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.tabletSubNav li {
  display: block;
  float: left;
}

ul.tabletSubNav li a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
  margin-top: 1%;
}

ul.tabletSubNav li a:hover, li.dnnPEM-SubNavOn a {
  background: #5c5c5c;
  color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: none;
}

.supporting-nav {
  font-size: 1em;
  margin-bottom: 0.5em;
  padding-top: 5em;
}

.supporting-nav p {
  float: left;
  font-size: 0.7em;
  font-style: italic;
}

a.sn-breadcrumb {
  text-transform: lowercase;
}

ul.glinks-callout {
  float: right;
  font-size: 1.5em;
  font-weight: normal;
}

ul.glinks-callout, ul.glinks-callout li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1em;
}

ul.glinks-callout li {
  float: right;
}

.main-content {
  background: url(myaccount/images/line-bg.gif) repeat-x top;
  margin: 0 auto 50px;
  width: 96%;
}

.home .main-content {
  background: none;
}

.home .site-banner {
  background: url(myaccount/images/site-separator.png) no-repeat bottom;
}

.el-campaign {
  position: relative;
  clear: both;
  overflow: hidden;
  height: 360px;
}

.home .site-banner .left {
  width: 36.458333%;
  position: absolute;
  left: 25px;
  top: 0;
  float: none;
}

.home .site-banner h1 {
  font-size: 2.2em;
  font-weight: normal;
  margin: 100px 0 0 0;
  letter-spacing: -1px;
}

.home .site-banner em {
  font-family: Droid Sans, Helvetica, Arial, sans-serif;
  font-size: inherit;
}

.home .site-banner p {
  font-size: 1.3em;
  font-family: Droid Sans, Helvetica, Arial, sans-serif;
  margin: 15px 0 0 40px;
  padding: 0 5px;
}

.home .site-banner .right {
  width: 71.354167%;
  float: none;
  overflow: hidden;
  position: absolute;
  left: 36.979167%;
  top: 0;
}

.home .site-banner .right.slide3 {
  left: 32%;
}

.content-pane {
  width: 62.5%;
}

.home .content-pane, .home .sidebar {
  margin-top: 20px;
}

.admin .content-pane {
  width: 100%;
}

.sidebar {
  width: 31.25%;
}

.dnnPEM-Footer p.dnnPEM-Copyright {
  text-align: center;
  width: 100%;
  color: #555555;
  margin: 1em auto;
  /*border-top: 1px #d7d7d7 solid;*/
}

ld, .NormalDisabled, .NormalTextBox, .NormalRed, .CommandButton, .SkinObject, .SubHead, .DataGrid_Item, .DataGrid_AlternatingItem, .DataGrid_Header, .WizardText, .WizardHelpText, .Help {
  font-size: inherit;
  font-weight: normal;
  color: #222222;
}

.NormalBold, .SubHead {
  font-weight: bold;
}

ul li {
  list-style: disc;
}

.ControlPanel {
  width: 900px;
  margin: 0 auto;
  font-size: .7em;
}

.WorkPanel td {
  padding: 3px 0;
}

.SearchResultsContent td {
  padding: 5px 0 10px 0;
}

.PagingTable {
  padding: 5px 10px 0;
  border-color: #cccccc;
}

input.NormalTextBox, textarea.NormalTextBox {
  padding: 3px 5px;
  border: 1px solid #00ccff;
}

a, a:link, a:visited, a:active, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active, a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
  /*color: #00467f;
  text-decoration: underline;*/
}

a:hover, a:visited:hover, a.CommandButton:hover, a.SkinObject:hover {
  /*color: #1567a9;
  text-decoration: underline;*/
}

.intro {
  padding: 0 5%;
  margin-top: 1em;
}

.intro p {
  font-size: 1em;
}

ol.mobileInstruction {
  margin: 0 8%;
}

ol.mobileInstruction, ol.mobileInstruction li {
  list-style: none;
}

ol.mobileInstruction li {
  margin-top: 3%;
  background: #e7e7e7;
  padding: 1% 2%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

ol.mobileInstruction li:hover {
  background: #dddddd;
}

ol.mobileInstruction li a {
  display: block;
  padding: 10px 0 10px 45px;
  font-size: 1.4em;
  font-weight: bold;
}

ol.mobileInstruction li.miStep1 a {
  background: url(myaccount/images/1-icn.png) no-repeat left;
}

ol.mobileInstruction li.miStep2 a {
  background: url(myaccount/images/2-icn.png) no-repeat left;
}

ol.mobileInstruction li.miStep3 a {
  background: url(myaccount/images/3-icn.png) no-repeat left;
}

.mobileInstruction #step1, .mobileInstruction #step2, .mobileInstruction #step3 {
  margin-left: 8%;
  font-size: 1.1em;
  padding: 0 2% 3% 0;
}

.teamMember.dnnClear {
  width: 47.142857142857%;
  clear: none;
  float: left;
  margin: 0 1.428571428571% 0;
  border-bottom: 1px #d7d7d7 solid;
  padding: 1.4em 0;
}

.teamMember.teamMemberLast.dnnClear {
  border-bottom: none;
}

.teamMember .dnnLeft {
  width: 21.42857%;
}

.teamMember .dnnRight {
  width: 74.28571%;
}

.teamMember h2 {
  font-size: 1.5em;
  margin-top: 2%;
}

.teamMember h2 span {
  font-size: 0.5em;
  font-style: italic;
  font-weight: normal;
  display: block;
}

.dnnPEMCont, .dnnPEMContNotitle, .dnnPEMToggledCont {
  /*margin-bottom: 2%;*/
}

.dnnPEMCont, .dnnPEMContBody, .dnnPEMContNotitle, .dnnPEMContNotitleBody {
  clear: both;
}

h2.dnnPEMContTitle {
  border-bottom: 1px #d7d7d7 solid;
  margin-bottom: 0;
  padding-bottom: 0.25em;
}

.dnnPEMContBody {
  border-top: 1px white solid;
  padding-top: 2em;
}

h2.ToggledContentContTitle {
  font-size: 24px;
  margin: 0;
  padding: 10px 15px;
  line-height: 1;
  background: #ececec;
  /* Old browsers */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

h2.ToggledContentContTitle a {
  text-decoration: none;
  display: block;
}

h2.ToggledContentContTitle a.contentVisibility {
  background: url(myaccount/images/plus-icn.png) no-repeat right;
}

h2.ToggledContentContTitle .Head {
  font-size: 24px;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #4c4c4c;
  text-shadow: 1px 1px 0 #fff;
}

.ToggledContentContBody {
  clear: both;
  padding: 10px;
}

.dnnmodule {
  height: auto;
}

.dnnForm.dnnLoginService p {
  margin-left: 23px;
}

.dnnLoginRememberMe {
  margin-left: 255px;
}

.dnnForm .loginContent ul.dnnActions {
  padding-left: 150px;
}

.aclPrimaryAction {
  background-color: #00ccff;
  text-transform: uppercase;
  color: white !important;
  /*font-size: 15px;     font-weight: bold;*/
  /*font-family: Verdana;*/
  text-decoration: none !important;
  padding: 10px;
}

/* Mega Menu Styles */
ul.dnnmega {
  width: 100%;
  list-style: none;
}

ul.dnnmega ul {
  padding: 0;
}

ul.dnnmega li {
  float: left;
  list-style: none none;
  position: relative;
  z-index: 1000;
}

ul.dnnmega li a {
  display: inline-block;
}

/*--Sub nav heading link style--*/
ul.dnnmega li.root {
  background-color: Transparent;
  margin-right: auto;
}

ul.dnnmega li.root a {
  color: white;
  vertical-align: middle;
  margin-right: 3px;
  font-weight: normal;
  font-size: 14px;
  text-decoration: none;
  cursor: pointer;
  background-color: #138cee;
  text-transform: uppercase;
}

ul.dnnmega li.root a:hover {
  /*background-color: #e7f3fd;     color: #000000;*/
}

ul.dnnmega li.root a span {
  display: inline-block;
  padding: 5px 15px 5px 15px;
}

.menuBorder {
  position: absolute;
  z-index: 1000;
  padding: 0;
}

li.category {
  float: none;
}

ul.M li.category, ul.M li.leaf {
  float: none;
  margin-bottom: 0;
  margin-top: 0;
  /*white-space: nowrap;*/
  border-radius: 0px;
  /*min-width: 170px;*/
  /*height: 30px;*/
}

ul.M li.category a:hover {
  float: none;
  margin-bottom: 0;
  border-radius: 0px;
}

ul.M {
  margin: 0;
}

.MR {
  padding: 0;
}

#Login.dnnRight {
  float: left;
}

ul.M li.category > a, ul li.leaf > a {
  float: none;
  margin: 0;
}

.ML {
  padding: 0px;
}

#Body, #Form {
  padding: 0px;
}

#divBackGroundHeader {
  padding: 0px;
  width: 100%;
  background-color: #000000;
  background-repeat: repeat-x;
  background-position: bottom center;
  position: absolute;
  height: 136px !important;
  z-index: -1;
}

#divHeaderWraper 
{
  height:136px;
}

.parentCategory {
  text-align: center;
  text-transform: uppercase;
  display: block;
}

.mmHasChild > a {
  /*background: url(http://cdn.www.sony.com/css/img/icon-plus-blue-white.gif) no-repeat 24px 16px;*/
}

.mmArrow {
  display: inline;
  margin-left: 10px;
  vertical-align: middle;
  height: 10px;
  float: right;
  margin-top: 4px;
}

.back {
  cursor: pointer;
}

.back:hover {
  color: #00ccff !important;
}

@media screen and (min-width: 960px) and (max-width: 5000px) {
  #divBackGroundHeader {
    height: 142px;
  }

  .dnnPE-Mobile {
    width: 92%;
  }

  #divHeaderWraper {
    /*margin-top:-6px;*/
  }



  .dnnPEM-Logo {
    width: 95%;
  }

  #Login.dnnRight {
    float: right;
    margin-top: 0px;
    display: block;
  }

  ul.dnnPEM-GlobalNav li.root.mmSelected > a {
	background: #f7941e;
  	color: white;
  }

  ul.dnnPEM-GlobalNav li.root.mmSelected > a:hover {
    color: white;
  }

  ul.M li.category > a, ul li.leaf > a {
    border-top: 1px solid white;
    width: auto;
    /*min-width: 132px;*/
  }

  .dnnpem-header {
    margin-bottom: 0;
  }
  #dnn_Menu1
  {
      background-color:#000000;
  }

  .dnnPEM-Logo {
    /*margin-bottom: 1%;*/
    width: 70%;
  }

  a.navTrigger, a.navTrigger:link, a.navTrigger:visited {
    display: none;
    cursor: pointer;
  }

  ul.dnnPEM-GlobalNav {
    display: block;
    width: 100%;
    padding: 0;
    /*margin: 0 0 -11px 0; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B4D4E', endColorstr='#414243',GradientType=0 ); /* IE6-9 */
    /*background: linear-gradient(top, #4B4D4E 0%,#414243 100%); /* W3C */
  }

  ul.dnnPEM-GlobalNav li {
    list-style: none;
    padding: 0;
    display: block;
    border: none;
    float: left;
    background: #000000;
    margin-right: 2px;
    /*width: 160px;*/
    overflow: hidden;
    margin-left: 0px;
    margin-top: 2px;
  }

  ul.dnnPEM-GlobalNav li a {
    color: white;
    /*font-size: 15px;*/
    text-decoration: none;
    font-weight: normal;
    border: none;
    /*text-shadow: 0 1px 1px #000;*/
    display: block;
    /*height: 30px;*/
    padding: 0 1em;
    line-height: 30px;
    width: 132px;
  }

  ul.dnnPEM-GlobalNav li.mmhasChild a {
    background: url(myaccount/images/d-arrow.png) no-repeat 95%;
    padding-right: 30px;
    margin-bottom: 0px;
  }

  ul.dnnPEM-GlobalNav li.mmHasChild {
    margin-bottom: 0px;
  }

  ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst a {
    border: none;
    border-left: none;
  }

  ul.dnnPEM-GlobalNav li.dnnPEM-NavLast {
    border: none;
    border-right: none;
  }

  ul.dnnPEM-GlobalNav ul.dnnPEM-GlobalNav li.dnnPEM-NavOn a {
    color: black;
    text-decoration: none;
    background: white;
    margin-top: 2px;
  }

  ul.dnnPEM-GlobalNav li a:hover {
    text-decoration: none;
    background: #c4d229;
  }

  ul.dnnPEM-GlobalNav li.hasChild a:hover, ul.dnnPEM-GlobalNav li.hasChild.dnnPEM-NavOn a {
    /*background: url(images/r-arrow.png) no-repeat 95%;*/
    background: #b2f0ff;
    padding-right: 30px;
  }

  ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst.hasChild.dnnPEM-NavOn a, ul.dnnPEM-GlobalNav li.dnnPEM-NavFirst a:hover {
    text-decoration: none;
    background: white;
    /*text-shadow: 0 1px 1px #000; -webkit-border-top-left-radius: 6px;         -webkit-border-bottom-left-radius: 6px;         -moz-border-radius-topleft: 6px;         -moz-border-radius-bottomleft: 6px;*/
  }

  .mmArrow {
    margin-left: 2px;
    width: 7px;
    height: 7px;
    display: table-cell;
    float: right;
    vertical-align: middle;
    margin-top: 11px;
  }

  li.category > a > span {
    display: table-cell;
  }

  li.category:not(.mmHasChild) {
    white-space: nowrap;
  }
}
@media screen and (max-width: 768px) {
  .dnnpem-header {
    margin-bottom: 5%;
  }

  ul.dnnPEM-GlobalNav {
    /*margin-top: 0.7em;*/
  }
	
  .dnnPEM-Logo a img{
	margin-top: 0px !important;
   }
   
  .teamMember.dnnClear {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }

  .teamMember .dnnLeft {
    width: 21.42857%;
  }

  .teamMember .dnnRight {
    width: 74.28571%;
  }

  h2.dnnPEMContTitle {
    border-top: 1px #d7d7d7 solid;
    padding-top: 3%;
  }

  ol.mobileInstruction {
    margin: 0 3%;
  }

  ol.mobileInstruction li {
    padding: 0 3%;
  }

  .mobileInstruction #step1, .mobileInstruction #step2, .mobileInstruction #step3 {
    padding: 0 2% 6% 0;
  }

  ul.dnnPEM-GlobalNav li a {
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Login {
    position: absolute;
    top: 0px;
    right: 5px;
  }

  .UserLink {
    display: none;
  }
    
  .dnnPEM-Logo a img{
	margin-top: 10px !important;
	margin-left:5px;
   }

}
#dnn_ContentPane {
  border-radius: 0px 0px 5px 5px;
  /*box-shadow: 0 0 15px #dddddd;
  -webkit-box-shadow: 0 0 15px #dddddd;*/
  -moz-box-shadow: 0 0 15px #dddddd;
  float: left;
  padding-bottom: 5px;
  width: 100%;
}

#Login a.LoginLink {
  background-color: #f7941e;
  text-decoration: none;
  padding: 3px 5px;
  border-radius: 0px 0px 5px 5px;
  font-size: 80%;
  color: #fff;
 }

#Login a.LoginLink:hover {
  padding-bottom: 3px;
  background-color:#e08216;
}

#Login a.UserLink:hover {
  color: #f7941e !important;
}

#Login a.UserLink {
  color: White;
  font-size: 80%;
  text-decoration: none;
  font-weight: bold;
}
